.menu a{
	color:#333333;
}

.sp-all {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: auto;
	background-color: #f4f4f4;
	width: 1250px;
	padding: 10px 0px;
	-webkit-box-shadow: 0 0 40px 1px #B3B3B3;
	box-shadow: 0 0 40px 1px #B3B3B3;
	margin-top: 40px;
	margin-bottom: 250px;
}

body {
	background-color: #fff;
	font-family: 'Open Sans', sans-serif;
	color: #333333;
	background-image: url(../img/Bck.png);
	background-size: 100%;
}

.img_galeria{
	margin-left: auto;
	margin-right: auto;
	display: block;
	overflow: auto;
	position: relative;
	margin-bottom: 0px;
	width: 100%;
}

.logo {
	width: 200px;
	height: 80px;
	position: absolute;
	margin-top: -10px;
	margin-left: 60px;
	background-color: #d11725;
	font-size: 37px;
	line-height: 0.8;
	color: #fff;
	padding-top: 120px;
	letter-spacing: -2px;
	padding-left: 10px;
	font-weight: bold;
}
.pod_oo{
	font-size: 21px;
	line-height: 32px;
}
.menu {
	width: 800px;
	height: 120px;
	float: right;
	padding: 20px;
}

.tel{
	position: absolute;
	right: 60px;
	top: 100px;
	height: 40px;
	width: 400px;
	text-align: right;
	color: #d11725;
	font-size: 30px;
	font-weight: normal;
	
}
.menu div {
	float: left;
	padding: 20px;
}
.table_oferta{
	margin-left: auto;
	margin-right: auto;
	
}
.table_oferta td{
	border-bottom: 1px solid #fff !important;
	padding: 5px;
}
.table_oferta tr:hover{
	background-color:#e54c57;
}
.tr_first{
	background-color:#b70916;
	padding: 10px 5px;
	height: 58px;
	
}
.top {
	position: relative;
	overflow: auto;
	width:100%;
	margin-left: auto;
	margin-right: auto
}

.motto {
	width: 45%;
	margin-left: 60px;
	float: left;
	height: 400px;
}

.motto h1 {
	font-size: 100px;
	border: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 180px;
	line-height: 0.8;
	letter-spacing: -4px;
	color: #d11725;
}

.button_big {
	background-color: #d11725;
	color: #fff;
	padding: 10px;
	width: 200px;
	position: relative;
	overflow: auto;
	display: block;
	margin-top: 25px;
	margin-bottom: 20px
}

.wizualizacja {
	float: right;
	overflow: auto;
	height: 600px;
	background-image: url(../img/gif_apteka.gif);
	width: 47%;
	background-position: center;
	background-repeat: no-repeat;
}

h2 {
	line-height: 1;
	height: 25px;
	margin: 0;
	letter-spacing: -3px;
	text-transform: uppercase
}

.red {
	color:#d11725;
}

.oferta {
	text-align: center;
	letter-spacing: -1px;
	font-size: 35px;
	margin-top: 40px;
	font-weight: 100;
	
}
.button_smal {
	background-color: #d11725;
	color: #fff;
	padding: 10px;
	position: relative;
	overflow: auto;
	display: block;
	margin-top: 25px;
	margin-bottom: 20px;
	text-align: center;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	font-weight: 100
}

.model_box {
	float: left;
	width: 25%;
	text-align: center;
	cursor: pointer;
}

.miniaturka {
	background-size: contain;
	height: 250px;
	background-position: center;
	background-repeat: no-repeat;
	-webkit-box-shadow: 0 0 20px 1px #B3B3B3;
	box-shadow: 0 0 20px 1px #B3B3B3;
	margin: 20px;
	background-color: #fff;
}

.oferta_item {
	position: relative;
	overflow: auto;
	padding-bottom: 20px;
}

.opis {
	background-color: #d11725;
	position: relative;
	overflow: auto;
	width: 100%;
	background-image: url(../img/Bck.png);
}
.opis {
	text-shadow: 0 0 10px #242424;
}
.motto2, .specyfikacja_text{
	text-shadow: none;
}
.p50{
	width: 60%;
	float: left;
	overflow: auto;
	position: relative;
}
.o-nas h1{
	margin-top: 0px;
}
.p30{
	width: 31%;
	float: right;
	height: 500px;
	margin-top: 70px;
	overflow: auto;
	position: relative;
	background-image: url(../img/krzyz-apteczny.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	margin-bottom: 50px;
}
.opis_inner_r h2{
	letter-spacing: 0px;
}

.typa {	background-image: url(../img/typa.png);}
.typb {	background-image: url(../img/typb.png);}
.typc {	background-image: url(../img/typc.png);}
.typd {	background-image: url(../img/typd.png);}
.type {	background-image: url(../img/type.png);}
.typf {	background-image: url(../img/typf.png);}
.typeskulap {	background-image: url(../img/typeskulap.png);}
.typ24h {	background-image: url(../img/typ24h.png);}
.typwitryna {	background-image: url(../img/typwitryna.png);}



.typa:hover {	background-image: url(../img/typa_more.png);}
.typb:hover {	background-image: url(../img/typb_more.png);}
.typc:hover {	background-image: url(../img/typc_more.png);}
.typd:hover {	background-image: url(../img/typd_more.png);}
.type:hover {	background-image: url(../img/type_more.png);}
.typf:hover {	background-image: url(../img/typf_more.png);}
.typeskulap:hover {	background-image: url(../img/typeskulap_more.png);}
.typ24h:hover {	background-image: url(../img/typ24h_more.png);}
.typwitryna:hover {	background-image: url(../img/typwitryna_more.png);}

.motto2 {
	width: 45%;
	float: left;
}

.motto2 h1{
	font-size: 51px;
}

.specyfikacja {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: auto;
	background-color: #fff;
	width: 71%;
	padding: 60px 0px;
	-webkit-box-shadow: 0 0 40px 1px #333;
	box-shadow: 0 0 40px 1px #333;
	margin-top: 40px;
	font-weight: bold;
	margin-bottom: 40px;
	padding: 60px;
	padding-top: 0px;
}

strong {
	font-weight: bold;
}

ul {
	color: #8D8D8D;
	font-size: 13px;
	margin-top: 0px;
}

.opis_inner_r ul {
	color: #fff;
	font-size: 16px;
	margin-top: 0px;
	padding-bottom: 27px;
}
.opis_inner_r strong{
	font-size: 19px;
}

h3 {
	margin-top: 2px;
	margin-bottom: 2px;
}

.specyfikacja_text {
	float: right;
	width: 47%;
	position: relative;
	overflow: auto;
}

.wizualizacja2 {
	float: right;
	overflow: auto;
	height: 550px;
	width: 47%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;

}
.center{
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 50px;
	display: block;
}
.spec {
	color: #fff;
	font-size: 55px;
	border: 0px;
	margin-bottom: 0px;
	padding: 0px;
	margin-top: 50px;
	line-height: 0.8;
	letter-spacing: -3x !important;
	text-align: center;
	font-weight: 100;
}

.opis_inner {
	color: #fff;
	padding: 60px;
	float: left;
	width: 50%;
	font-size: 25px;
	line-height: 50px;
	padding-right: 0px;
	padding-top: 30px;
}

.opis_inner_r {
	color: #fff;
	padding: 60px;
	padding-left: 0px;
	padding-right: 50px;
	float: right;
	width: 40%;

}

.footer {
	text-align: center;
	padding: 40px;
}

.open_spec {
	display: none;
	position: relative;
	overflow: auto;
}

.zobacz_all {
	text-align: center;
	color:#000;
	cursor: pointer;
}

.zobacz_ {
	text-align: center;
}
.zobacz_ span{
	color: #fff;
	cursor: pointer;
}

.o-nas {
	color: #fff;
	padding: 60px;
}

.o-nas h1{
	font-size: 50px;
}

.margin_top {
	margin-top: 250px;
}
.realizacja_img{
	width: 47%;
	margin: 10px;
	float: left;
	border: 5px solid #fff;
}
.realizacja_img2{
	width: 80%;
	margin-bottom: 10px;
	border: 5px solid #fff;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: auto;
}
hr{
	color: #fff;
	border: 0px;
}
.overflow{
	overflow: auto;
	position: relative;
}.overflow_2{
	overflow: auto;
	position: relative;
	text-align: center;
}
.video-container {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px; 
        height: 0; 
        overflow: hidden;
        display: list-item;
    }

    .video-container iframe,
    .video-container object,
    .video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 95%;
        height: 95%;
    }
